window.setBackground Sets the background image of a window
Usage
window.setBackground [-q] <window_id:integer> [image_id:string]
Description
Sets the background image of the window specified by <window_id> to <image_id>. If <image_id> is not provided, then the background is cleared and reset to global setting. If the specified window or the background image does not exist a warning is printed unless the -q switch is used.
Switches
-q | --quiet
Be quiet

Index, Commands